#mod-nav{
  background-color: #FFFFFF;
  border-bottom: 2px solid #FE0000;

  .container{
      padding: 21px 15px 17px;
      max-width: 1270px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap;
      display: -webkit-flex;
      -webkit-align-items: center;
      -webkit-justify-content: space-between;
      -webkit-flex-wrap: wrap;
  }

  .logo-link{
    display: block;
    >img{
      width: 175px;
      max-width: 100%;
    }
  }

  .hamburger-btn{
    width: 37px;
    height: 22px;
    display: none;

    div{
      height: 2px;
      width: 100%;
      background: #3A3D42;
      transition: all 0.4s;
    }

    &.active{
      justify-content: center;
      -webkit-justify-content: center;

      div{
        transform: rotate(90deg);
        background: #FF4000;
        &:nth-child(2),
        &:nth-child(3){
          opacity: 0;
        }
      }
    }
  }

  .nav-menu{
    &.nav-menu-mb{
      width: 100%;
      display: none;
    }
  }
  @media screen and(min-width: 769px) {
    .nav-menu{
      &.nav-menu-mb{
        display: none !important;
      }
    }
  }

  @media screen and (max-width: 1320px) {
      .container{
        max-width: 1024px;
      }
  }

  @media screen and (max-width: 1075px) {
      .container{
        max-width: 990px;
      }
  }

  @media screen and (max-width: 1024px) {
      .container{
        max-width: 720px;
      }
  }

  @media screen and (max-width: 768px){
    .container{
      padding: 32px 20px 28px;
    }

    position: fixed;
    width: 100%;
    z-index: 9999999999;

    .logo{
      img{
        max-height: 22px;
      }
    }

    .logo-link{
      display: block;
      >img{
        width: 75px;
      }
    }

    .hamburger-btn{
      display: -webkit-flex;
      -webkit-align-items: center;
      -webkit-justify-content: space-between;
      -webkit-flex-direction: column;
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column;

    }
    .nav-menu{
      display: none;
    }
  }
}

#top-menu{
  padding: 0;
  margin: 0;
  list-style: none;
  font-family: 'Hind Guntur', sans-serif;
  line-height: unset;

  li{
    display: inline-block;
    //font-size: 16px;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    text-transform: uppercase;
    margin-left: 70px;


    &.current-menu-item{
      a{
        color: #FE0000;
      }
    }
    &:hover{
      color: #FE4216;
    }
  }

  @media screen and (max-width: 768px){
    text-align: right;
    padding: 6px 20px 0;
    background-color: #F0F0F1 !important;
  }
}

@media screen and (max-width: 768px){
  .padding-top{
    width: 100%;
    padding-top: 82px;
  }
}